uuid: 90569763-192b-4e79-ab24-3aa04eef00d7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.news.body
    - field.field.node.news.field_image_hero
    - field.field.node.news.field_legacy_url
    - field.field.node.news.field_meta_tags
    - field.field.node.news.field_news_type
    - field.field.node.news.field_scheduled
    - field.field.node.news.field_tag
    - field.field.node.news.field_video
    - field.field.node.news.field_yoast_seo
    - node.type.news
  module:
    - user
id: node.news.search_index
targetEntityType: node
bundle: news
mode: search_index
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_image_hero: true
  field_legacy_url: true
  field_meta_tags: true
  field_news_type: true
  field_scheduled: true
  field_tag: true
  field_video: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
